{% extends 'template/layout.twig' %}
{% block title %}ERREUR 404{% endblock %}
{% block style %}<link rel="stylesheet" type="text/css" href="css/404.css">{% endblock %}
{% block body %}
    <div class="container_main_vertical">
        <h1>La ressource demandée n'existe pas</h1>
    </div>
{% endblock %}